## mate-image-viewer 1.2.0

=== debian/changelog ===
mate-image-viewer (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:56:54 -0400

mate-image-viewer (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 00:10:40 +0100

mate-image-viewer (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Dec 2011 22:58:22 +0100

mate-image-viewer (1.0.0-3) unstable; urgency=low

  * Add breaks with old package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 04:36:45 +0100

mate-image-viewer (1.0.0-2) unstable; urgency=low

  * Split into more packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 00:52:21 +0100

mate-image-viewer (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 11:31:08 +0100
