=== debian/rules ===
#! /usr/bin/make -f 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --localstatedir=/var

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/eom::
	mkdir -p debian/eom/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/eom/usr/share/mateconf/schemas/mate-image-viewer.schemas" --domain mate-image-viewer debian/tmp/etc/mateconf/schemas/*.schemas
	#rm -r debian/mate-image-viewer/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
