## mate-image-viewer 1.6.0

=== debian/changelog ===
mate-image-viewer (1.6.0-3) unstable; urgency=low

  * Cherry pick patch to fix MateConf convert file.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 07 Apr 2013 11:45:34 +0200

mate-image-viewer (1.6.0-2) unstable; urgency=low

  * eom-common: Add missing /usr/share/MateConf/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 21:46:42 +0200

mate-image-viewer (1.6.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 18:14:56 -0400

mate-image-viewer (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 24 Mar 2013 16:23:20 +0100

mate-image-viewer (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove mate-conf dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 21 Oct 2012 17:59:04 +0200
