## mate-image-viewer 1.6.1

=== debian/changelog ===
mate-image-viewer (1.6.1-1+lmde) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:51:04 +0100
