=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                mate-doc-utils-gnome | gnome-doc-utils,
                libgtk2.0-dev,
                libglib2.0-dev,
-               libmatedesktop-dev,
+               libmate-desktop-dev,
                mate-icon-theme,
                shared-mime-info,
                zlib1g-dev,
