=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 
 DEB_DH_INSTALL_ARGS += --list-missing
 
-DEB_CONFIGURE_SCRIPT := ./autogen.sh
-
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --localstatedir=/var
 
 get-orig-source:
